.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.669000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.845000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.480000px;}
.ls1{letter-spacing:-0.080000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.576000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-8.480000px;}
._c{margin-left:-5.656000px;}
._3{margin-left:-3.608000px;}
._0{margin-left:-2.392000px;}
._1{margin-left:-1.196000px;}
._2{width:1.056000px;}
._a{width:3.760000px;}
._7{width:6.000000px;}
._6{width:9.808000px;}
._b{width:14.400000px;}
._9{width:18.328000px;}
._4{width:30.328000px;}
._8{width:38.328000px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:13.992000px;}
.fs5{font-size:16.000000px;}
.fs6{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:88.000000px;}
.y36{bottom:32.962325px;}
.y0{bottom:39.833333px;}
.y34{bottom:43.825961px;}
.y35{bottom:46.237688px;}
.y31{bottom:52.507576px;}
.y1e{bottom:103.230256px;}
.y1d{bottom:123.146923px;}
.y1c{bottom:143.063589px;}
.y30{bottom:159.675538px;}
.y1b{bottom:162.980256px;}
.y1a{bottom:182.896923px;}
.y5a{bottom:196.450758px;}
.y19{bottom:197.381771px;}
.y2f{bottom:205.047153px;}
.y59{bottom:210.935606px;}
.y18{bottom:217.298438px;}
.y17{bottom:231.783286px;}
.y16{bottom:251.699953px;}
.y15{bottom:266.184802px;}
.y60{bottom:273.220213px;}
.y14{bottom:280.669650px;}
.y5f{bottom:281.669708px;}
.y2e{bottom:286.957885px;}
.y58{bottom:297.844697px;}
.y13{bottom:300.586317px;}
.y2d{bottom:301.442733px;}
.y5e{bottom:302.970885px;}
.y5d{bottom:311.420380px;}
.y57{bottom:312.329545px;}
.y12{bottom:315.071165px;}
.y5c{bottom:319.869875px;}
.y2c{bottom:321.359400px;}
.y11{bottom:329.556014px;}
.y2b{bottom:335.844248px;}
.y10{bottom:349.472680px;}
.y2a{bottom:350.329097px;}
.y5b{bottom:357.715163px;}
.y29{bottom:364.813945px;}
.yf{bottom:369.389347px;}
.y56{bottom:370.268939px;}
.y28{bottom:379.298794px;}
.y55{bottom:384.753788px;}
.ye{bottom:389.306014px;}
.y27{bottom:399.215461px;}
.y54{bottom:399.238636px;}
.yd{bottom:403.790862px;}
.yc{bottom:418.275711px;}
.y26{bottom:419.132127px;}
.y25{bottom:433.616976px;}
.yb{bottom:438.192377px;}
.y53{bottom:442.693182px;}
.y40{bottom:445.409091px;}
.y24{bottom:448.101824px;}
.y52{bottom:457.178030px;}
.ya{bottom:458.109044px;}
.y3f{bottom:459.893939px;}
.y23{bottom:468.018491px;}
.y51{bottom:471.662879px;}
.y9{bottom:472.593892px;}
.y48{bottom:473.545909px;}
.y3e{bottom:474.378788px;}
.y22{bottom:482.503339px;}
.y50{bottom:486.147727px;}
.y47{bottom:488.030758px;}
.y3d{bottom:494.295455px;}
.y21{bottom:496.988188px;}
.y8{bottom:501.563589px;}
.y46{bottom:502.515606px;}
.y3c{bottom:514.212121px;}
.y4f{bottom:515.117424px;}
.y7{bottom:516.048438px;}
.y20{bottom:522.336673px;}
.y45{bottom:522.432273px;}
.y4e{bottom:529.602273px;}
.y3b{bottom:534.128788px;}
.y6{bottom:535.965105px;}
.y1f{bottom:536.821521px;}
.y44{bottom:536.917121px;}
.y4d{bottom:544.087121px;}
.y43{bottom:551.401970px;}
.y4c{bottom:558.571970px;}
.y3a{bottom:563.098485px;}
.y5{bottom:568.469949px;}
.y4b{bottom:573.056818px;}
.y39{bottom:577.583333px;}
.y42{bottom:580.371667px;}
.y4{bottom:585.851768px;}
.y4a{bottom:587.541667px;}
.y38{bottom:592.068182px;}
.y37{bottom:606.553030px;}
.y3{bottom:608.665404px;}
.y41{bottom:609.341364px;}
.y49{bottom:616.511364px;}
.y2{bottom:657.556837px;}
.y33{bottom:658.763908px;}
.y1{bottom:679.284110px;}
.y32{bottom:680.491181px;}
.h9{height:9.220728px;}
.h6{height:11.789062px;}
.h8{height:15.816000px;}
.ha{height:20.188000px;}
.h5{height:28.840000px;}
.h3{height:34.608000px;}
.h4{height:37.492000px;}
.h2{height:58.608000px;}
.h7{height:648.196970px;}
.h1{height:659.664141px;}
.h0{height:738.727273px;}
.w1{width:489.467172px;}
.w2{width:869.090909px;}
.w0{width:956.000000px;}
.x1{left:42.247475px;}
.x6{left:43.454545px;}
.xb{left:58.310810px;}
.x2{left:61.560606px;}
.x14{left:94.291053px;}
.x12{left:102.740547px;}
.x16{left:106.762507px;}
.x13{left:113.437608px;}
.x11{left:116.547022px;}
.x15{left:120.315497px;}
.xc{left:337.977022px;}
.xd{left:350.047729px;}
.x7{left:380.304284px;}
.x0{left:397.729798px;}
.x8{left:403.008680px;}
.x9{left:406.036014px;}
.xa{left:448.237620px;}
.x3{left:632.505051px;}
.xe{left:642.158840px;}
.xf{left:643.365911px;}
.x10{left:645.804193px;}
.x4{left:654.232323px;}
.x5{left:745.667929px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.530209pt;}
.ls1{letter-spacing:-0.088368pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.636251pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-9.367029pt;}
._c{margin-left:-6.247632pt;}
._3{margin-left:-3.985406pt;}
._0{margin-left:-2.642209pt;}
._1{margin-left:-1.321105pt;}
._2{width:1.166460pt;}
._a{width:4.153305pt;}
._7{width:6.627615pt;}
._6{width:10.833941pt;}
._b{width:15.906276pt;}
._9{width:20.245155pt;}
._4{width:33.500385pt;}
._8{width:42.337205pt;}
.fs7{font-size:15.455598pt;}
.fs5{font-size:17.673640pt;}
.fs6{font-size:26.510460pt;}
.fs8{font-size:30.928870pt;}
.fs4{font-size:44.184100pt;}
.fs2{font-size:53.020921pt;}
.fs3{font-size:57.439331pt;}
.fs0{font-size:79.531381pt;}
.fs1{font-size:97.205021pt;}
.y36{bottom:36.410267pt;}
.y0{bottom:44.000000pt;}
.y34{bottom:48.410267pt;}
.y35{bottom:51.074267pt;}
.y31{bottom:58.000000pt;}
.y1e{bottom:114.028400pt;}
.y1d{bottom:136.028400pt;}
.y1c{bottom:158.028400pt;}
.y30{bottom:176.378000pt;}
.y1b{bottom:180.028400pt;}
.y1a{bottom:202.028400pt;}
.y5a{bottom:217.000000pt;}
.y19{bottom:218.028400pt;}
.y2f{bottom:226.495600pt;}
.y59{bottom:233.000000pt;}
.y18{bottom:240.028400pt;}
.y17{bottom:256.028400pt;}
.y16{bottom:278.028400pt;}
.y15{bottom:294.028400pt;}
.y60{bottom:301.799733pt;}
.y14{bottom:310.028400pt;}
.y5f{bottom:311.133067pt;}
.y2e{bottom:316.974400pt;}
.y58{bottom:329.000000pt;}
.y13{bottom:332.028400pt;}
.y2d{bottom:332.974400pt;}
.y5e{bottom:334.662400pt;}
.y5d{bottom:343.995733pt;}
.y57{bottom:345.000000pt;}
.y12{bottom:348.028400pt;}
.y5c{bottom:353.329067pt;}
.y2c{bottom:354.974400pt;}
.y11{bottom:364.028400pt;}
.y2b{bottom:370.974400pt;}
.y10{bottom:386.028400pt;}
.y2a{bottom:386.974400pt;}
.y5b{bottom:395.133067pt;}
.y29{bottom:402.974400pt;}
.yf{bottom:408.028400pt;}
.y56{bottom:409.000000pt;}
.y28{bottom:418.974400pt;}
.y55{bottom:425.000000pt;}
.ye{bottom:430.028400pt;}
.y27{bottom:440.974400pt;}
.y54{bottom:441.000000pt;}
.yd{bottom:446.028400pt;}
.yc{bottom:462.028400pt;}
.y26{bottom:462.974400pt;}
.y25{bottom:478.974400pt;}
.yb{bottom:484.028400pt;}
.y53{bottom:489.000000pt;}
.y40{bottom:492.000000pt;}
.y24{bottom:494.974400pt;}
.y52{bottom:505.000000pt;}
.ya{bottom:506.028400pt;}
.y3f{bottom:508.000000pt;}
.y23{bottom:516.974400pt;}
.y51{bottom:521.000000pt;}
.y9{bottom:522.028400pt;}
.y48{bottom:523.080000pt;}
.y3e{bottom:524.000000pt;}
.y22{bottom:532.974400pt;}
.y50{bottom:537.000000pt;}
.y47{bottom:539.080000pt;}
.y3d{bottom:546.000000pt;}
.y21{bottom:548.974400pt;}
.y8{bottom:554.028400pt;}
.y46{bottom:555.080000pt;}
.y3c{bottom:568.000000pt;}
.y4f{bottom:569.000000pt;}
.y7{bottom:570.028400pt;}
.y20{bottom:576.974400pt;}
.y45{bottom:577.080000pt;}
.y4e{bottom:585.000000pt;}
.y3b{bottom:590.000000pt;}
.y6{bottom:592.028400pt;}
.y1f{bottom:592.974400pt;}
.y44{bottom:593.080000pt;}
.y4d{bottom:601.000000pt;}
.y43{bottom:609.080000pt;}
.y4c{bottom:617.000000pt;}
.y3a{bottom:622.000000pt;}
.y5{bottom:627.933333pt;}
.y4b{bottom:633.000000pt;}
.y39{bottom:638.000000pt;}
.y42{bottom:641.080000pt;}
.y4{bottom:647.133333pt;}
.y4a{bottom:649.000000pt;}
.y38{bottom:654.000000pt;}
.y37{bottom:670.000000pt;}
.y3{bottom:672.333333pt;}
.y41{bottom:673.080000pt;}
.y49{bottom:681.000000pt;}
.y2{bottom:726.338933pt;}
.y33{bottom:727.672267pt;}
.y1{bottom:750.338933pt;}
.y32{bottom:751.672267pt;}
.h9{height:10.185239pt;}
.h6{height:13.022228pt;}
.h8{height:17.470393pt;}
.ha{height:22.299715pt;}
.h5{height:31.856736pt;}
.h3{height:38.228084pt;}
.h4{height:41.413757pt;}
.h2{height:64.738544pt;}
.h7{height:716.000000pt;}
.h1{height:728.666667pt;}
.h0{height:816.000000pt;}
.w1{width:540.666667pt;}
.w2{width:960.000000pt;}
.w0{width:1056.000000pt;}
.x1{left:46.666667pt;}
.x6{left:48.000000pt;}
.xb{left:64.410267pt;}
.x2{left:68.000000pt;}
.x14{left:104.154133pt;}
.x12{left:113.487467pt;}
.x16{left:117.930133pt;}
.x13{left:125.303467pt;}
.x11{left:128.738133pt;}
.x15{left:132.900800pt;}
.xc{left:373.330267pt;}
.xd{left:386.663600pt;}
.x7{left:420.085067pt;}
.x0{left:439.333333pt;}
.x8{left:445.164400pt;}
.x9{left:448.508400pt;}
.xa{left:495.124400pt;}
.x3{left:698.666667pt;}
.xe{left:709.330267pt;}
.xf{left:710.663600pt;}
.x10{left:713.356933pt;}
.x4{left:722.666667pt;}
.x5{left:823.666667pt;}
}
